.navigasi{
    overflow: hidden;
}

.navigasi a{
    float: left;
    background-color: black;
    color:white;
    text-align: center;
    padding: 14px 16px;
    text-decoration:none;
    font-size: 17px;
}

.navigasi a:hover{
    background-color: #ddd;
    color: #000;
}
.navigasi a.active {
    background-color:red;
    color: white;
}